#contact-container {
	margin-top: 4em;
	position:relative;
}

#contact-img,
#contact-text {
	position: absolute;
	top:0;
	left: 0;
}

#contact-text {
	z-index: 3;
	left:686px;
	width: 15em;
	padding: .5em 1.5em .9em 1.5em;
	border: 2px solid #fff;
}

#contact-text > p {
	margin-top: .3em;
}

#contact-text > p.contact-subtext {
	margin-top: 1.4em;
	margin-right: .5em;
}

#contact-fax {
	margin-left: .9em;
}

#contact-email {
	text-decoration: none;
}

#contact-email:hover{
	text-decoration: underline;
}

#contact-dropdown {
	position:absolute;
	display:none;
	z-index: 10;
	width: 5em;
}

.contact-dropdown-option {
	text-decoration: none;
	background:#333;
	padding: .2em .5em;
}


#contact-dropdown-email:hover {
	background: #444;
}

#contact-header {
	width: 5.3em;
	margin-left: -5em;
}